/*
Theme Name: SSBRM
Theme URI: http://www.ssbrm.com
Version: 1.0
Author: AE Design Co.
Author URI: http://www.aedesignco.com
template: bb-theme
*/


/*----------------------
General
----------------------*/
p {
	margin: 0 0 20px;
	line-height: 1.7em;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current_page_ancestor > a {
	color: #c2d2e0;
}
div.printfriendly {
    margin: -30px 0px 0px 0px;
    float: right;
    clear:both;
}

.gform_wrapper select, .gform_wrapper textarea {
   font-size: inherit;
   font-family: inherit;
   letter-spacing: normal;
   display: block;
   width: 100%;
   padding: 6px 12px;
   font-size: 14px;
   line-height: 1.428571429;
   color: #808080 ;
   vertical-align: middle;
   background-color: #fcfcfc ;
   background-image: none;
   border: 1px solid #e6e6e6 ;
   -moz-transition: all ease-in-out .15s;
   -webkit-transition: all ease-in-out .15s;
   transition: all ease-in-out .15s;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   height: 35px;
}
.fl-content-left {
    border-right:none;

}
/*----------------------
BUTTONS
----------------------*/
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
	background: #0087c2;
	color: #ffffff;
	border: none;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.2s ease-in-out;
}
a.fl-button:hover, .fl-builder-content a.fl-button:hover{
	background: #0087c2;
	color: #ffffff;
	border: none;
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	-moz-box-shadow:0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
/*----------------------
Header
----------------------*/
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
	letter-spacing: .02em;
}
.fl-page-nav ul.sub-menu li a {
	font-size: 13px;
}
.brm {
	text-transform: uppercase;
	font-size: 10.75px;
	border-bottom: 1px solid #e8f1f6;
	padding-bottom: 3px;
	max-width: 192px;
	margin-top: 2px;
	margin-bottom: 3px;
}
.tagline {
	font-style: italic;
	font-size: 9.75px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

@media (max-width: 768px) {
.fl-page-nav-collapse ul.navbar-nav {
	background: #003869;
}
}
.header-phone {
	position: absolute;
	right: 30px;
	top: 5px;
}
.fl-page-bar-nav > li > a {
	padding: 0;
}
#menu-top-links li a:after {
	white-space: pre;
	display: inline-block;
	content: "|";
	margin: 0 5px 0 8px;
}
.fl-page-header-text {
	font-size: 1.5em!important;
	margin: 5px!important;
}
#menu-top-links li a:hover:after {
	color: #c2d2e0;
}
#menu-top-links li:last-child a:after {
	content: none;
}
/*----------------------
NAV
----------------------*/
.fl-page-nav ul.sub-menu li a {
	text-transform: capitalize;
}
/*----------------------
Footer
----------------------*/
.fl-page-footer {
	font-size: 11px;
}
.fl-page-footer-text {
	font-size: 10px;
	line-height: 18px;
}
.fl-page-footer-widgets h4.fl-widget-title{
    font-size: 18px;
}
#text-5 {
	min-height: 100px;
	margin-bottom: 15px;
}
#search-2 {
	margin-bottom: 20px;
}
/*#dynamic-to-top {
    background: rgba(255, 255, 255, 0.44)!important;
}*/

/*----------------------
SOCIAL
----------------------*/
ul.social {
	overflow: auto;
}
ul.social li {
	list-style-type: none;
	float: left;
	clear: none;
	display: inline-block;
}
ul.social li a i {
	background: transparent;
	color: #a6afbd;
	font-size: 30px;
	height: 30px;
	width: 30px;
	margin-right: 20px;
	text-align: center;
	transition: all 0.2s ease-in-out;
}
/*----------------------
Sidebar
----------------------*/
.fl-sidebar  {
    display: block;
    background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 78%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 78%,rgba(0,0,0,0) 100%);
    background: linear-gradient(135deg, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 78%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00000000',GradientType=1 );
    margin-top: 0;
        padding: 25px;
}
.fl-sidebar h4.fl-widget-title, .fl-sidebar h4 a {
    font-size: 20px;
    color: #808080!important;
}
.fl-sidebar .widget_subpages ul li{
	display: block;
    margin-bottom: 8px;
    border-bottom: 1px dotted #AEAEAE;
    padding-bottom: 8px;
}

/*----------------------
Contact
----------------------*/
.map {
	margin-top: 50px;
	width: 100%;
}
.map {
	position: relative;
	padding-bottom: 75%; /*// This is the aspect ratio*/
	height: 0;
	overflow: hidden;
}
.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/*----------------------
Online Services
----------------------*/
#online_services a {
	display: block;
	width: 285px;
	height: 94px;
	text-indent: -9999px;
}
#ssbrm-web {
	background: url(images/logo-ssbrm-web.png) no-repeat;
}
#ssbrm-cloud {
	background: url(images/logo-ssbrm-cloud.png) no-repeat;
}
#secure-portal {
	background: url(images/logo-secure-portal.png) no-repeat;
}
/*----------------------
Affiliation
----------------------*/
.affiliation-logo {
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}

/*.fl-col-group-equal-height{
	border-bottom: 1px solid #e8f1f6;
	margin-bottom: 30px;
	padding-bottom: 30px;
}*/

/*----------------------
Responsive
----------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.fl-page-footer .fl-page-footer-text {
	text-align: center;
}
.fl-page-footer .text-right .fl-page-footer-nav {
	text-align: center;
}
.header-phone {
	position: absolute;
	right: 30px;
	top: -80px;
}
.fl-page-nav .navbar-nav > li > a {
    padding: 15px 11px;
}
}

@media (max-width: 767px) {
.fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle {
	top: 55px;
}
.header-phone {
	position: absolute;
	right: 25px;
	top: 20px;
}
#menu-footer-links {
	display: none;
}
.rights {
	width: 100%;
	display: block;
}
.fl-node-568fdab1e5629 .fl-row-content-wrap {
	padding-top: 10%;
	padding-bottom: 10%;
}
.brm{
	margin-left: auto;
	margin-right: auto;
}
.pf-content p:first-of-type{
	clear:both;
}
.wp-caption.alignright{
	float: left;
	margin: 20px 0px;
}
}

@media (width: 768px) {
.fl-builder-content .ipad50 {
	width: 50%!important;
	float: left;
	clear: none;
	display: inline;
}
.fl-builder-content .ipad25 {
	width: 25%!important;
	float: left;
	clear: none;
	display: inline;
}
.fl-callout-text-wrap {
	min-height: 225px;
}
.ssbrm_certs img{
	width: 40%;
	height: auto;
}
}
/*----------------------
Equal Height Columns
----------------------*/
.fl-col-group-equal-height, .fl-col-group-equal-height .fl-col, .fl-col-group-equal-height .fl-col-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.fl-col-group-equal-height {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.fl-col-group-equal-height .fl-col, .fl-col-group-equal-height .fl-col-content {
	-webkit-box-flex: 1 1 auto;
	-moz-box-flex: 1 1 auto;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.fl-col-group-equal-height .fl-col-content {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	flex-shrink: 1;
	min-width: 1px;
	max-width: 100%;
	width: 100%;
}
/*----------------------
Recent Posts
----------------------*/
.rpwe-block ul {
	list-style: none !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
}
.rpwe-block li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	list-style-type: none;
}
.rpwe-block a {
	display: inline !important;
	text-decoration: none;
}
.rpwe-block h3 {
	background: none !important;
	clear: none;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	font-weight: 400;
	font-size: 12px !important;
	line-height: 1.5em;
}
.rpwe-thumb {
	box-shadow: none !important;
	margin: 2px 10px 2px 0;
	padding: 3px !important;
}
.rpwe-summary {
	font-size: 12px;
}
.rpwe-time {
	color: #bbb;
	font-size: 11px;
}
.rpwe-comment {
	color: #bbb;
	font-size: 11px;
	padding-left: 5px;
}
.rpwe-alignleft {
	display: inline;
	float: left;
}
.rpwe-alignright {
	display: inline;
	float: right;
}
.rpwe-aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.rpwe-clearfix:before, .rpwe-clearfix:after {
	content: "";
	display: table !important;
}
.rpwe-clearfix:after {
	clear: both;
}
.rpwe-clearfix {
	zoom: 1;
}
